Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/mocks/{mock_id} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "slug": "<string>", "name": "<string>", "description": "<string>", "default_status": 123, "default_response_body": {}, "is_enabled": true, "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "public_url_path": "<string>", "scenarios": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "mock_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "priority": 123, "match_method": "<string>", "match_path_pattern": "<string>", "match_headers": {}, "match_query": {}, "match_body": {}, "response_status": 123, "response_headers": {}, "response_body": {}, "delay_ms": 123, "is_enabled": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Successful Response
Show child attributes
Was this page helpful?